{{#if (eq client_id "ph_us_web")}}
{{> ph_us/web/login }}
{{else if (eq client_id "ph_us_dev_mobilelegacy")}}
{{> ph_us/mobileLegacy/login }}
{{else if (eq client_id "ph_us_mobilelegacy")}}
{{> ph_us/mobileLegacy/login }}
{{else if (eq client_id "ph_us_dev_mobilenorthstar")}}
{{> ph_us/mobileNorthStar/login }}
{{else if (eq client_id "ph_us_mobilenorthstar")}}
{{> ph_us/mobileNorthStar/login }}
{{/if}}